Bug 78428 - openoffice.org-1.1.4 stops compiling -> dmake: Error code 1 ...
Summary: openoffice.org-1.1.4 stops compiling -> dmake: Error code 1 ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-04 20:10 UTC by Boris Proba
Modified: 2006-11-25 12:14 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Boris Proba 2005-03-04 20:10:07 UTC
      ../libdb_java/db_java_wrap.c:7297: syntax error before "arg2"
./libdb_java/db_java_wrap.c:7300: `jenv' undeclared (first use in this function)
./libdb_java/db_java_wrap.c:7301: `jcls' undeclared (first use in this function)
./libdb_java/db_java_wrap.c:7302: `jarg1' undeclared (first use in this function)
./libdb_java/db_java_wrap.c:7303: `arg2' undeclared (first use in this function)
./libdb_java/db_java_wrap.c:7303: `jarg2' undeclared (first use in this function)
*** Error code 1

Stop in /usr/ports/editors/openoffice-1.1/work/berkeleydb/unxfbsd.pro/misc/build/db-4.2.52.NC/out.
dmake:  Error code 1, while making './unxfbsd.pro/misc/build/so_built_so_berkeleydb'
---* TG_SLO.MK *---

ERROR: Error 65280 occurred while making /usr/ports/editors/openoffice-1.1/work/berkeleydb
dmake:  Error code 1, while making 'instsetoo/prj/build_all'
*** Error code 255

Stop in /usr/ports/editors/openoffice-1.1.
---* TG_SLO.MK *---
PC733#

On two machines fhe same problem !!!

How-To-Repeat: make install
Comment 1 Volker Stolz freebsd_committer 2005-03-09 20:56:51 UTC
Responsible Changed
From-To: freebsd-i386->openoffice

Over to maintainers
Comment 2 Erwin Lansing freebsd_committer 2006-11-25 12:13:38 UTC
State Changed
From-To: open->closed

Closing this PR as so much has happened to the 
openoffice.org-1.1 port since this PR was sent. 
Feel free to reopen if you still have problems 
compiling.